.about-quote-box {
   height: 400px;
   align-items: center;
   width: 100%;
   background-color: white;
   display: flex;
   justify-content: center;
   border-top: 1px solid black;
}

.quote-text {
   width: 85vw;
   height: 302px;
   padding: 40px;
}

.quote-text span {
   margin-top: 40px;
}

.about-team {
   
}

.about-member {
   display: flex;
   justify-content: center;
   margin-bottom: 20px;
}

.about-member-image {
   width: 400px;
   height: 400px;
   overflow: hidden;
   display: flex;
   justify-content: flex-start;
}

.about-member-image img{
   height: auto;
   width: 400px;
   transition: all ease 1s;
   object-fit: cover;
}

.about-member-image:hover img{
   transform: scale(1.04);
}

.about-member-information-title {
   height: 100%;
   display: flex;
   flex-direction: column;
   align-items: center;
   text-emphasis: center;
   background-color: rgb(255, 240, 190);
}

.about-member-information-title strong:nth-child(1) {
   margin-top: 20px;
}

.about-member-information {
   height: 100%;
   width: 400px;
   display: flex;
   flex-direction: column;
   justify-content: center;
   background-color: rgb(255, 240, 190);
   padding-left: 35px;
   padding-right: 35px;
}

.about-member-left {
   width: 600px;
   display: flex;
   justify-content: flex-start;
   border-left: 1px black solid;
   border-top: 1px black solid;
   border-bottom: 1px black solid
}

.about-member-right {
   width: 600px;
   display: flex;
   justify-content: flex-end;
   border-right: 1px rgb(215, 190, 95) solid;
   border-top: 1px rgb(215, 190, 95) solid;
   border-bottom: 1px rgb(215, 190, 95) solid
}

.about-member-left-reversed {
   width: 600px;
   display: flex;
   justify-content: flex-end;
   border-right: 1px black solid;
   border-top: 1px black solid;
   border-bottom: 1px black solid
}

.about-member-right-reversed {
   width: 600px;
   display: flex;
   justify-content: flex-start;
   border-left: 1px rgb(215, 190, 95) solid;
   border-top: 1px rgb(215, 190, 95) solid;
   border-bottom: 1px rgb(215, 190, 95) solid
}

@media screen and (max-width: 600px) {
   .about-member-right-reversed {
      justify-content: center;
   }
   .about-member-left-reversed {
      justify-content: center;
   }
   .about-member-right {
      justify-content: center;
   }
   .about-member-left {
      justify-content: center;
   }
}

@media screen and (max-width: 800px) {
   .about-member {
      flex-direction: column;
      align-items: center;
   }
}